"ACL and permission settings are changed, but not applied" = "ACL en bevoegdheden zijn gewijzigd maar niet toegepast";
"ACL and permissions cannot be changed for item \"%@\"." = "ACL and bevoegdheden kunnen niet worden gewijzigd voor onderdeel \"%@\".";
"ACL and permissions cannot be read for item \"%@\"." = "ACL and bevoegdheden kunnen niet worden gelezen voor onderdeel \"%@\".";
"Access Control List…" = "Toegang tot Control Lijst…";
"Administration" = "Administratie";
"All descendants" = "Alle kinderen";
"Allow" = "Toestaan";
"Append Data" = "Data toevoegen";
"Applies To" = "Van toepassing op";
"Applies to" = "Van toepassing op";
"Change Owner" = "Wijzig eigenaar";
"Change Permissions" = "Wijzing bevoegdheden";
"Child files" = "Child bestanden";
"Child folders" = "Child mappen";
"Create Files" = "Maak bestanden aan";
"Create Folder" = "Maak map aan";
"Custom…" = "Eigen…";
"Delete" = "Verwijderen";
"Delete Subfolders and Files" = "Verwijder submappen en bestanden";
"Deny" = "Weiger";
"Do you want to apply changed ACL and permissions settings for item \"%@\"?" = "Wilt u de gewijzigde ACL en bevoegdheden toepassen op onderdeel \"%@\"?";
"Drag a user to this panel to change" = "Sleep een gebruiker naar dit venster om te wijzigen";
"Drag a user to this panel to determine effective access privileges" = "Sleep een gebruiker naar dit venster om de eigendomsrechten te bepalen ";
"Drag group into ACL list to add." = "Sleep een groep naar de ACL-lijst om toe te voegen.";
"Drag user into ACL list to add." = "Sleep gebruiker naar de ACL-lijst om toe te voegen.";
"Effective Permissions" = "Effectieve bevoegdheden";
"Execute File" = "Bestand uitvoeren";
"Full Control" = "Volledige controle";
"Group:" = "Groep:";
"Groups" = "Groepen";
"Inherit Entries from Parent Folder" = "Neem eigenschappen over van moedermap";
"Inherited" = "Geërfd";
"Inherited:" = "Geërfd:";
"List Folder Contents" = "Toon mapinhoud";
"Make Inherited Entries Explicit" = "Pas geërfde bevoegdheden toe";
"Name Contains" = "Naam bevat";
"Name Ends With" = "Naam eindigt op";
"Name Is" = "Naam is";
"Name Starts With" = "Naam begint met";
"No Access" = "Geen toegang";
"Not this item" = "Sla onderdeel over";
"Number of records:" = "Aantal records:";
"Permission" = "Bevoegdheden";
"Permission Type:" = "Bevoegdheden-type:";
"Permissions for \"%@\"" = "Bevoegdheden voor \"%@\"";
"Propagate Permissions…" = "Zet bevoegdheden…";
"Read" = "Lees";
"Read & Write" = "Lezen en schrijven";
"Read Attributes" = "Lees-instellingen";
"Read Data" = "Lees data";
"Read Extended Attributes" = "Lees Extended Attributes";
"Read Permissions" = "Lees bevoegdheden";
"Remove Access Control List" = "Verwijder Access Control lijst";
"Remove Inherited Entries" = "Verwijder geërfd toevoegingen";
"Revert" = "Herstel";
"Save" = "Bewaar";
"Select User" = "Selecteer gebruiker";
"Set of Permissions" = "Bevoegdheden-sets";
"Setting no permission is senseless." = "Geen bevoegdheden instellen in zinloos.";
"Sort Access Control List Canonically" = "Sorteer Access Control lijst chronologisch";
"This item" = "Dit onderdeel";
"Traverse Folder" = "Traverse map";
"Unknown:" = "Onbekend:";
"User Name" = "Gebruikersnaam";
"User or Group" = "Gebruiker of groep";
"User:" = "Gebruiker:";
"Users" = "Gebruikers";
"Users & Groups" = "Gebruikers & groepen";
"Write" = "Schrijven";
"Write Attributes" = "Schrijf-instellingen";
"Write Data" = "Schrijf-gegevens";
"Write Extended Attributes" = "Schrijf Extended Attributes";

/* ==== UNLOCALIZED ==== */

"ID Is" = "ID Is";
"Type" = "Type";
"UID" = "UID";
